#include <bits/stdc++.h>

using namespace std;

int main() {

    ios_base::sync_with_stdio(false);
    cin.tie(0);
    cout.tie(0);

    int b, c;
    cin >> b >> c;

    cout << max(0, 256 - max(b, c)) << endl;
    return 0;
}